DSA-5027-1

NameDSA-5027-1
Descriptionxorg-server - security update
SourceDebian
ReferencesCVE-2021-4008, CVE-2021-4009, CVE-2021-4010, CVE-2021-4011

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xorg-server (PTS)buster, buster (security)2:1.20.4-1+deb10u4fixed
bullseye (security), bullseye2:1.20.11-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xorg-serversourcebuster2:1.20.4-1+deb10u4
xorg-serversourcebullseye2:1.20.11-1+deb11u1

Search for package or bug name: Reporting problems